Home . Magazine . Cybernews . Apple, gli aggiornamenti da fare subito

Apple, gli aggiornamenti da fare subito

CYBERNEWS
Apple, gli aggiornamenti da fare subito

(FOTOGRAMMA)

A causa di numerose vulnerabilità, in alcuni casi anche di gravità elevata, Apple ha rilasciato aggiornamenti di sicurezza da installare al più presto.

I rischi per la sicurezza, come si legge sul sito del CERT - Computer Emergency Response Team (specializzato in sensibilizzazione, prevenzione e coordinamento in risposta ad eventi cibernetici su vasta scala) - coinvolgono "macOS, iOS, Safari, tvOS, watchOS e altri prodotti".

"Apple macOS è un sistema operativo per i computer Mac. Apple iOS è un sistema operativo per iPhone, iPod touch e iPad. Apple Safari è un browser Web disponibile per OS X, macOS e Microsoft Windows - ricordano gli esperti -. Apple tvOS è il sistema operativo per Apple TV. Apple watchOS è il sistema operativo per Apple Watch".

COMPUTER MAC - "L'aggiornamento per macOS contiene diversi fix di sicurezza che risolvono numerose vulnerabilità, di cui alcune di gravità elevata, in OS X El Capitan 10.11.6, macOS Sierra 10.12.6 e macOS High Sierra 10.13" viene precisato.

"Lo sfruttamento delle più gravi tra queste vulnerabilità - si legge - potrebbe consentire ad un attaccante locale o ad un’applicazione malevola di eseguire codice arbitrario con i privilegi del kernel o provocare condizioni di denial of service".

GLI iPHONE - "L'aggiornamento per iOS, disponibile per iPhone 5s o più recente, iPad Air o più recente, iPod touch sesta generazione o più recente, risolve diverse vulnerabilità, le più gravi delle quali potrebbero essere sfruttate per eseguire codice arbitrario con privilegi del kernel".

E ancora: "Gli aggiornamenti per i sistemi operativi Apple includono anche un fix per la vulnerabilità CVE-2017-13080, utilizzata nell’attacco KRACK al protocollo WPA2 per la protezione delle reti Wi-Fi".

AGGIORNAMENTI - Viene quindi raccomandato di "scaricare ed applicare gli aggiornamenti di sicurezza messi a disposizione da Apple il più presto possibile". Per maggiori informazioni sui prodotti vulnerabili e sugli aggiornamenti si possono consultare questi bollettini di sicurezza di Apple (tutti in inglese): HT208221 (macOS High Sierra 10.13.1, Security Update 2017-001 Sierra e Security Update 2017-004 El Capitan); HT208222 (iOS 11.1); HT208223 (Safari 11.0.1); HT208219 (tvOS 11.1); HT208220 (watchOS 4.1); HT208225 (iCloud for Windows 7.1); HT208224 (iTunes 12.7.1 for Windows).

Commenti
Per scrivere un commento è necessario registrarsi ed accedere: ACCEDI oppure REGISTRATI